diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf
index abb0a85..ec1b513 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Yemen Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-YE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ye</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-YE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-YE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Yemen, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -104,147 +104,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Al Ḩudaydah
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;AlHudaydah">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Al Ḩudaydah</rdfs:label>
-      <skos:definition>The governorate of Al Ḩudaydah in the country of Yemen</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Ḩudaydah</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-HU">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Al Ḩudaydah in the country of Yemen</skos:definition>
-      <rdfs:label>YE-HU</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-HU</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;AlHudaydah"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;AlHudaydah"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Laḩij
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;Lahij">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Laḩij</rdfs:label>
-      <skos:definition>The governorate of Laḩij in the country of Yemen</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Laḩij</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-LA">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Laḩij in the country of Yemen</skos:definition>
-      <rdfs:label>YE-LA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-LA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;Lahij"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;Lahij"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Al Maḩwīt
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;AlMahwit">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Al Maḩwīt</rdfs:label>
-      <skos:definition>The governorate of Al Maḩwīt in the country of Yemen</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Maḩwīt</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-MW">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Al Maḩwīt in the country of Yemen</skos:definition>
-      <rdfs:label>YE-MW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-MW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;AlMahwit"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;AlMahwit"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Raymah
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;Raymah">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Raymah</rdfs:label>
-      <skos:definition>The governorate of Raymah in the country of Yemen</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Raymah</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-RA">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Raymah in the country of Yemen</skos:definition>
-      <rdfs:label>YE-RA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-RA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;Raymah"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;Raymah"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Tāʻizz
+    // Arkhabīl Suquţrá
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;Taizz">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;ArkhabilSuqutra">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tāʻizz</rdfs:label>
-      <skos:definition>The governorate of Tāʻizz in the country of Yemen</skos:definition>
+      <rdfs:label>Arkhabīl Suquţrá</rdfs:label>
+      <skos:definition>The governorate of Arkhabīl Suquţrá in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tāʻizz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Arkhabīl Suquţrá</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-TA">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-SU">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Tāʻizz in the country of Yemen</skos:definition>
-      <rdfs:label>YE-TA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-TA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;Taizz"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;Taizz"/>
+      <skos:definition>subdivision code for the governorate of Arkhabīl Suquţrá in the country of Yemen</skos:definition>
+      <rdfs:label>YE-SU</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-SU</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;ArkhabilSuqutra"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;ArkhabilSuqutra"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -341,36 +221,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Arkhabīl Suquţrá
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;ArkhabilSuqutra">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Arkhabīl Suquţrá</rdfs:label>
-      <skos:definition>The governorate of Arkhabīl Suquţrá in the country of Yemen</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Arkhabīl Suquţrá</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-SU">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Arkhabīl Suquţrá in the country of Yemen</skos:definition>
-      <rdfs:label>YE-SU</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-SU</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;ArkhabilSuqutra"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;ArkhabilSuqutra"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -761,6 +611,156 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Al Ḩudaydah
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;AlHudaydah">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Al Ḩudaydah</rdfs:label>
+      <skos:definition>The governorate of Al Ḩudaydah in the country of Yemen</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Ḩudaydah</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-HU">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the governorate of Al Ḩudaydah in the country of Yemen</skos:definition>
+      <rdfs:label>YE-HU</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-HU</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;AlHudaydah"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;AlHudaydah"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Laḩij
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;Lahij">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Laḩij</rdfs:label>
+      <skos:definition>The governorate of Laḩij in the country of Yemen</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Laḩij</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-LA">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the governorate of Laḩij in the country of Yemen</skos:definition>
+      <rdfs:label>YE-LA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-LA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;Lahij"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;Lahij"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Al Maḩwīt
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;AlMahwit">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Al Maḩwīt</rdfs:label>
+      <skos:definition>The governorate of Al Maḩwīt in the country of Yemen</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Maḩwīt</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-MW">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the governorate of Al Maḩwīt in the country of Yemen</skos:definition>
+      <rdfs:label>YE-MW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-MW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;AlMahwit"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;AlMahwit"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Raymah
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;Raymah">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Raymah</rdfs:label>
+      <skos:definition>The governorate of Raymah in the country of Yemen</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Raymah</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-RA">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the governorate of Raymah in the country of Yemen</skos:definition>
+      <rdfs:label>YE-RA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-RA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;Raymah"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;Raymah"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Tāʻizz
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;Taizz">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Tāʻizz</rdfs:label>
+      <skos:definition>The governorate of Tāʻizz in the country of Yemen</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tāʻizz</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ye;YE-TA">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the governorate of Tāʻizz in the country of Yemen</skos:definition>
+      <rdfs:label>YE-TA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">YE-TA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ye;Taizz"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ye;Taizz"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -773,8 +773,8 @@
       <rdfs:label>Socotra Island</rdfs:label>
       <skos:definition>The territory of Socotra Island in the country of Yemen</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1198</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Socotra Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île de Socotra</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Socotra Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
